<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'uz', version '3.7'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Sertifikat/yorliq namunasini qo\'shish';
$string['accredible:manage'] = 'Sertifikat/yorliq namunasini boshqarish';
$string['accredible:student'] = 'Sertifikat yoki yorliqni olish';
$string['accredible:view'] = 'Sertifikat yoki yorliqni ko\'rish';
$string['achievementid'] = 'Muvaffaqiyat identifikatori / kohort nomi (unikal bo\'lishi kerak)';
$string['activityname'] = 'Faoliyat nomi';
$string['additionalactivitiesone'] = 'Diqqat: Siz kursga bir nechta mashg\'ulotlarni qo\'shmoqdasiz. <br/> Ikkala mashg\'ulotni ham talabalar ko\'rishlari mumkin, shuning uchun ularga har xil nomlarni qo\'ying.';
$string['additionalactivitiesthree'] = 'Bu sertifikatda paydo bo\'ladigan ism.';
$string['additionalactivitiestwo'] = 'Sertifikatlar / nishonlar faqat ushbu yutuq identifikatori bilan berilgan taqdirda faoliyat sahifasida ko\'rsatiladi.';
$string['apikeyhelp'] = 'accredible.com saytidagi API kalitingizni kiriting';
$string['apikeylabel'] = 'APi kaliti';
$string['autoissueheader'] = 'Avtomatik topshirish mezoni';
$string['certificatename'] = 'Sertifikat/Yorliq nomi';
$string['certificateurl'] = 'Sertifikat/Yorliq havolasi';
$string['chooseexam'] = 'Oxirgi testni tanlang';
$string['datecreated'] = 'Yaratilgan sana';
$string['description'] = 'Tasviri';
$string['groupselect'] = 'Guruh';
$string['id'] = 'ID';
$string['indexheader'] = '{$a} uchun bachra sertifikat/yorliqlar';
$string['modulename_link'] = 'mod/accredible/view';
$string['nocertificates'] = 'Sertifikat/yorliqlar mavjud emas';
$string['viewheader'] = '{$a} uchun sertifikat & yorliq';
$string['viewimgcomplete'] = 'Sertifikat yoki yorlig‘ingizni ko‘rish uchun bosing';
$string['viewimgincomplete'] = 'Kurs hali ham o‘tilmoqda';
$string['viewsubheader'] = 'Guruh IDsi: {$a}';
